unit uIEditorFacturasProveedor;

interface

uses
  uEditorGridBase, uBizFacturasProveedor, uFacturasProveedorController;

type
  IEditorFacturasProveedor = interface(IEditorGridBase)
  ['{441E8FBB-2AF9-4D19-99A8-7A6A6DDAEB61}']
    function GetFacturas: IBizFacturaProveedor;
    procedure SetFacturas(const Value: IBizFacturaProveedor);
    property Facturas: IBizFacturaProveedor read GetFacturas write SetFacturas;

    function GetController : IFacturasProveedorController;
    procedure SetController (const Value : IFacturasProveedorController);
    property Controller : IFacturasProveedorController read GetController write SetController;
  end;

implementation

end.
